Forums Help & support deinstall 2.0

This topic contains 1 reply, has 2 voices, and was last updated by  Svante 1 month, 4 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4386 Reply

    Johan

    I would like to install version  1.7 but have already 2.x. Must I deinstall 2.x Before I install 1.7?

    #4387 Reply

    Svante
    Keymaster

    Hello Johan,

    Yes – if you try to install 1.7 with 2.1 installed it’ll tell you just that. You can them partially co-exist, by uninstalling 2.1, installing 1.7 and then downloading and using AxCrypt 2 portable / standalone. The version 2 won’t integrate with Explorer, but it can be run standalone.

    If I may ask – why do you want to? We know there’s a lot of changes from 1.7 to 2.1, but once you get used to them we feel they are for the better! If you could tell me what your concerns are, I may be able to help or explain how you should be using version 2 to get the benefits it offers vs. version 1.

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: deinstall 2.0
Your information: